* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}

.carousel {
  width: 825px;
  margin: 50px auto;
  position: relative;
}

.carousel__btn--left,
.carousel__btn--right {
  padding: 5px;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  z-index: 999;
}

.carousel__btn--left {
  top: 50%;
  transform: translate(-50%, -50%);
}

.carousel__btn--right {
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
}

.carousel__icon--left,
.carousel__icon--right {
  height: 30px;
  width: 30px;
  color: #087f5b;
}

.pagination {
  list-style-type: none;
  display: flex;
  gap: 8px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.pagination__item {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1.6px solid #087f5b;
  cursor: pointer;
}

.pagination__item:first-child {
  background-color: #087f5b;
}

.testimonies {
  /* In order to make space for testimony image */
  padding: 40px 0px;
  overflow: hidden;
}

#testimonies {
  list-style-type: none;
  display: flex;
  gap: 20px;
  /* transform: translateX(-845px); */
  transition: transform 1s;
}

.testimony {
  width: 825px;
  flex-shrink: 0;

  background-color: #087f5b;
  border-radius: 10px;
  padding: 20px;
  display: flex;
  gap: 20px;
}

.testimony__image {
  border-radius: 10px;
  transform: scale(1.3);
  margin-left: 60px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}

.quote {
  padding: 10px 20px;
  margin-left: 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.quote__paragraph {
  font-size: 18px;
  line-height: 1.4;
  color: #d3f9d8;
}

.quote__paragraph::before {
  content: "\201C";
}

.quote__paragraph::after {
  content: "\201D";
}

.customer__name,
.customer__job {
  color: #ebfbee;
}

.testimony__image {
  width: 250px;
}
